<?php

function head($adresse) {

  require "page.php";

  ?>

  <!DOCTYPE HTML>
  <html lang="fr" id="haut">
    <head>
      <meta charset="UTF-8">
      <title><?php echo $page['titre']; ?> · Antopie</title>
      <link rel="icon" type="image/ico" href="img/favicon.ico">
      <meta name="author" lang="fr" content="Miraty">
      <meta name="publisher" content="Antopie">
      <meta name="distribution" content="global">
      <meta name="robots" content="index, follow">
      <meta name="keywords" lang="fr" content="antopie.org, Miraty, Antopie">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="description" content="<?php echo $page['description']; ?>">
      <!--<title><?php
        $protocol = $_SERVER['PROTOCOL'] = isset($_SERVER['HTTPS']) && !empty($_SERVER['HTTPS']) ? 'https://' : 'http://';
        $baseURL = $protocol . $_SERVER['HTTP_HOST'] . $_SERVER['SCRIPT_NAME'];
        $baseURL = preg_replace("#/[a-zA-Z0-9]*\.php.*$#i", "", $baseURL);
        echo $baseURL;
       ?></title>
      <base href="http://localhost:8888/web/">-->
      <script src="bibli/konami.js"></script>
      <script>
       var gomez = new Konami(function() { var div = document.getElementById('gomeza'), display = getComputedStyle(div, null).display; if(display == "block")  { document.getElementById("gomeza").style.display = "none"; } else   { document.getElementById("gomeza").style.display = "block"; }});
      </script>
      <link type="text/css" rel="stylesheet" href="bibli/fontello/css/fontello.css" />
      <link type="text/css" rel="stylesheet" href="bibli/ubuntu/ubuntu.min.css" />
<?php require("bibli/lessphp/lessc.inc.php");
      $less = new lessc;
      $less->setFormatter("compressed");
      $less->checkedCompile("style.less", "style.min.css"); ?>
      <link type="text/css" rel="stylesheet" href="style.min.css" />
<?php $less = new lessc;
      $less->setFormatter("compressed");
      $less->checkedCompile("bibli/gomez.css", "gomez.min.css"); ?>
      <link type="text/css" rel="stylesheet" href="gomez.min.css" />
    </head>

    <body lang="fr">
      <aside id="contLRI">
        <img title="<?php
        if (date('W', time())%2 == 0) {
          echo "Bénis soient ses Sabots sacrés";
        } else if (date('W', time())%2 == 1) {
          echo "Bénis soient ses saints Sabots";
        } else {
          echo "Le Jour de l'Avoine et du Foin est arrivé !";
        }
         ?>" id="LRI" src="img/lri.png">
      </aside>
      <header>
        <a id="header" href=".">
          <div class="logo"><img src="img/thin.png" max-width="600px" width="100%" alt="Antopie" /></div>
        </a>
      </header>

    	<main>
          <?php } ?>
